---
#--------------------------------------------------------------------------
# Driver: San Francisco - PC
#--------------------------------------------------------------------------
version: 1.5
#--------------------------------------------------------------------------
root:
  # Common
  name: "Driver: San Francisco"
  buy_url: http://shop.ubi.com/
  facebook_url: http://www.facebook.com/driver
  forum_url:  http://forums.ubi.com/eve/forums/a/frm/f/2381087925
  homepage_url: http://www.driver-game.com
  savegame_sync_enabled: yes
  offline_exe: 
    exe: Driver.exe
    additional_arguments: -offline
  uplay:
    game_code:   DRV5
    platform_code: PC
    help_url: http://uplay.uk.ubi.com/help 
  news:
    - source: Ubisoft
      name: UBISOFT
      url_root: http://static2.cdn.ubi.com/feeds/pc/drv5/ubi/
      title_max_length: 125
      description_max_length: 0
    - source: Twitter
      name: TWITTER
      url_root: http://static2.cdn.ubi.com/feeds/pc/drv5/twitter/
      title_max_length: 140
      description_max_length: 140
   
  # Splash
  splash_background_image: splash.jpg 
  
  # Login
  login_background_image: background_login.jpg
  login_logo_image: logo.png
  
  # Register account
  register_account_background_image: background_registration.jpg
  
  # Enter key
  enter_key_background_image: background_registration.jpg
  enter_key_buy_button_enabled: yes
  enter_key_silent_mode_enabled: no
  
  # Main
  main_background_image: background.jpg
  main_logo_image: logo.png
  main_game_to_web_url: http://ubi.com #FIXME!!
  main_game_to_web_image: gtw.jpg
  main_ad_enabled: yes
  
  # After game report
  after_game_report_enabled: yes
  after_game_report_ad_enabled: yes

  #Survey
  #survey_url: http://static3.cdn.ubi.com/orbit/uplay_launcher_1_5/tests/survey/index.html
  #FIXME!!

  # Rewards
  rewards_buy_this_game_button_enabled: yes  